body {
	/* [disabled]background: #123; */
	font-size: 11px;
	height: auto;
	padding-bottom: 20px;
}

a {
  color: #fff;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

h1 {
	font-family: Comfortaa;
	font-weight: bold;
	padding-top: 20px;
	text-align: left;
}

h2 {
  padding-top: 20px;
  text-align: center;
}

p {
	/* [disabled]border: 1px solid #666; */
	overflow: hidden;
	padding: 10px;
	text-align: left;
	position: relative;
}

.container_12,
.container_16,
.container_24 {
  background-color: #fff;
  background-repeat: repeat-y;
  margin-bottom: 20px;
}

#overlay.container_12 {
	background-image: url(../img/12_col.gif);
}


.container_16 {
  background-image: url(../img/16_col.gif);
}

.container_24 {
  background-image: url(../img/24_col.gif);
}
